
Redmine - Defect #12533

Theme is not correctly applied for project activity

2012-12-07 09:01 - Anonymous

Status: Closed Start date:  

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Themes Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix Affected version: 2.1.4

Description

I just installed redmine and configured a new theme for it. It works fine - except when I click to "activity" - this link is shown in the

default template and not in the design I set up in the admin interface.

After I did a commit, the activity page was presented in the correct theme layout.

Maybe a caching bug?

Environment:

Redmine version                          2.1.4.stable

Ruby version                             1.9.3 (x86_64-linux)

Rails version                            3.2.8

Environment                              production

Database adapter                         Mysql2

Redmine plugins:

no plugin installed

History

#1 - 2012-12-08 05:54 - Toshi MARUYAMA

- Category changed from Administration to Themes

#2 - 2013-05-16 03:43 - Mischa The Evil

- Subject changed from theme is not correctly applied for project activity to Theme is not correctly applied for project activity

Florian S. wrote:

I just installed redmine and configured a new theme for it. It works fine - except when I click to "activity" - this link is shown in the default template

and not in the design I set up in the admin interface.

After I did a commit, the activity page was presented in the correct theme layout.

Maybe a caching bug?

 Yeah, indeed an issue related to the caching of the activity page. Though, you shouldn't need to wait until a new activity event is added before the

page is refreshed, instead you should be able to force a refresh by reloading the activity page using Ctrl-F5. At least this worked for me while testing

this issue with Redmine 2.3.1-devel and Firefox 20.

#3 - 2019-05-07 04:31 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Wont fix
